Content-Type: text/csv;
	name="<%&format_date("%Y-%m-%d", &now())_$(ads_report.filename_suffix)%>"
Content-Disposition: attachment;
	filename="<%&format_date("%Y-%m-%d", &now())_$(ads_report.filename_suffix)%>"

<%<%(@@# > 0),%>$(ads_report.headers.@.label)%>
<%|@loop("ad_link", "modified_at", "list_time", "external_ad_id")|/*
	*/<%$(common.base_url.vi)%>/vi/%ad_link,/*
	*/"%modified_at",/*
	*/"%list_time",/*
	*/"%external_ad_id"
%>
